<?php 

$page_name = "Orders-complete";
include ("../navigation/access.php");

if ($permission_num==1) {
	
	require_once ('../include/tc_calendar.php');
	$start = strtotime($_SESSION['deliver_date']);
	$d = date("d", $start );
	$m = date("m", $start );
	$y = date("Y", $start );
		
	
$table_name = $_SESSION['db_prefix']."_compiled_jobs";
$job_query = "SELECT * FROM $table_name WHERE job_card_no = '".$_SESSION['job_card_no']."' ";
$job_result = mySQL_query($job_query);
//$job_card_no = mysql_result($job_result, 0, "job_card_no");
$cust_id = mysql_result($job_result, 0, "cust_id");
$quote_note = mysql_result($job_result, 0, "quote_note");
$value = mysql_result($job_result, 0, "value");
$order_date = mysql_result($job_result, 0, "date");
$del_date = mysql_result($job_result, 0, "del_date");
$project = mysql_result($job_result, 0, "project");
$project_description = mysql_result($job_result, 0, "project_description");

$b13 = mysql_result($job_result, 0, "value");
$_SESSION['cust_id']=$cust_id;
$_SESSION['order_date']=$order_date;
$_SESSION['project']=$project;

$quote='no';
$job_card_no = $_SESSION['job_card_no'];
?>

<!--style sheets-->
<link rel="stylesheet" type="text/css" href="../css/tooltip.css" />

<!--jscript-->
<script language="JavaScript" src="../jscript/tooltip.js"  type="text/javascript"></script> 
<script language="javascript" src="../jscript/calendar.js"></script>
</head>

<?php include('../include/wait.php') 
?>

<body onLoad="MM_showHideLayers('wait','','hide')" onFocus="MM_showHideLayers('wait','','hide');"  onBlur="MM_showHideLayers('wait','','hide');">
<div class="wizard_page_middle_frame">
<form id="form1" name="form1" method="GET" action="">
<div class="wizard_frame">
<?php 
include('../include/customer_block.php');
echo '<br>';
include('../include/job_block.php');

?>
</div>    
<div class="wizard_frame"></div>     
<div class="wizard_frame">      
  <table width="675" height="50" align="center" id="table_button_bar">
          <tr>
            <td width="117">&nbsp;</td>
            <td width="115"><input name="p" type="hidden" id="p" value="1" />
              <input name="error" type="hidden" id="error" value="0" />
              <input name="s" type="hidden" id="s" value="1" /></td>
            <td width="99">&nbsp;</td>
            <td width="125"><input name="cancelbutton" type="button" class="imagebutton" id="cancelbutton" onClick="needToConfirm = false; cancel_confirmation(1, '../orders/orders_main.php'); " value="Cancel" /></td>
            <td width="110" align="right"><input type="submit" name="next_button" id="next_button" class="imagebutton" value="Next" tabindex="0" onClick="needToConfirm = false; MM_showHideLayers('wait','','show');" /></td>
          </tr>
      </table></td>
    </tr>
  </table>
  </div>
</form>
</div>
</body>
<?php } else { 
$_SESSION['denied_return'] = "orders/orders_main.php";	?>
<body onLoad="needToConfirm = false; accessdenied(); return false"; >
</body>
<?php }
?>
